div#social-links-bar {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 50px;
  background-color: #fff;
  left: 0;
  z-index: 10;
  box-shadow: 0px 0px 25px -10px black;
  transition: all .2s ease;
}

div#social-links-bar ul {
  width: 100%;
  height: 100%;
  text-align: center;
}

div#social-links-bar ul li{
  width: 50px;
  height:50px;
  display: inline-block;
  vertical-align: top;
}

div#social-links-bar ul li#phone{
  background-color: lightseagreen;
  border-radius: 50%;
  padding: 10px;
}
@media (min-width: 1080px) {

  div#social-links-bar {
    position: static;
    box-shadow: 0px 0px 0px 0px black;
    background-color: transparent;
  }

  div#social-links-bar ul {
    text-align: left;
  }

  div#social-links-bar ul li#phone{
    display: none;
  }

}

.sticky-social-links {
  position: fixed !important;
  top: 0 !important;
  width: 1080px !important;
  margin: 0 auto !important;
  display: block !important;
  left: 0 !important;
  right: 0 !important;
}